/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-copyright-notice {color: #ffffff!important;}
#tandc .fusion-row li {padding-bottom: 10px;}
.fusion-secondary-menu > ul > li {border-left: none;}

.post-content h3 {font-size: 20px;}

.fusion-post-content h3, .fusion-title h3, .person-author-wrapper span, .post-content h3, .product-title, .project-content h3, .title h3 {font-size: 20px!important;}
.fusion-recent-posts .columns .column h4 {font-size: 17px; color: #335aa5;}
.fusion-recent-posts .columns .column h4 a {color: #335aa5;}
h2.entry-title {margin-bottom:10px;}
.fusion-meta-info {margin-top: 0; border-top: 0; margin-bottom:20px;}
#wrapper #main .post > h2.entry-title {font-size: 32px!important; line-height:32px!important;}
table#pmpro_levels_table.pmpro_checkout, #pmpro_form.pmpro_form {
	position: relative;
	border: 5px solid #2da5da;
	border-collapse: collapse;
	margin: 20px auto;
}
#pmpro_form.pmpro_form {
	padding: 20px;
	overflow: hidden;
}
table#pmpro_levels_table.pmpro_checkout th, table#pmpro_levels_table.pmpro_checkout td {
	text-align: left;
	padding: 20px !important;
}
table#pmpro_levels_table.pmpro_checkout .odd {
	background: #dddddd;
}
.nav-previous, .nav-next {
	padding: 5px 3px;
}
.pmpro_btn {
    display: block;
    border: 1px solid #2da5da;
    background: #fc9417;
    color: #fff;
}
form.pmpro_form .pmpro_submit {
    clear: both;
    margin-left: 210px;
}